Vai al contenuto
Sandroweb

Sono arrivato anche io :-)

Recommended Posts

Sandroweb    1
Sandroweb

Buongiorno a tutti!

Mi chiamo Alessandro e sono approdato in questa comunità da qualche ora :D finalmente un forum italiano di supporto a Invision, era da tanto che lo aspettavo!

A presto!

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti
najaru    970
najaru

Ciao sandro benvenuto.

L'iniziativa di aprire un support italiano per IPB è stata molto travagliata, perchè l'argomento non è per nulla facile. Spere che fra tutti riusciremo a raccogliere le info necessarie.

Comunque la board è bellissima, già ora secondo me è il top sul mercato, ma secondo me con la 3.1 non ci saranno più rivali per un bel po di tempo.

Upgrade consigliatissimo :D

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti
Sandroweb    1
Sandroweb

Ho letto, sul sito ufficiale Invision, che hanno appunto annunciato la 3.1...c'è già qualche rumour su quando verrà rilasciata?

Perchè così passo direttamente alla 3.1 e via :D

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti
najaru    970
najaru

Per ora non ci sono date annunciate, e se leggi nella news che ho messo ieri, la definiscono una verisone beta "precoce", quindi la stanno ancora testando.

Secondo me non annunceranno nessuna data, ma un giorno....TRACK..... e ci ritroveremo con la 3.1 disponibile.

Nonostante si siano dimostrati veramente dei programmatori di altissimo livello (e anche con una buona dose di cervello "pratico") forse sarà comunque consigliabile aspettare un mesetto dalla data di rilascio della 3.1 prima di installarla (noi la installeremo subito comunque....)

Io come mentalità sono abbastanza per cercare di fare sempre gli upgrade meno traumatici possibili, quindi andare avanti per piccoli passi, quindi ti consiglierei di upgradare subito. Ma se aspetti non penso ci saranno problemi.

P.S. se fai subito l'ugrade non ti conviene installare molte mod non ufficiali, perchè è possibile che non siano compatibili con la prosima versione

:D

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti

Crea un account o accedi per lasciare un commento

You need to be a member in order to leave a comment

Crea un account

Iscriviti per un nuovo account nella nostra comunità. È facile!

Registra un nuovo account

Accedi

Sei già registrato? Accedi qui.

Accedi Ora


×